/*
form {
	margin: 10px;
	padding: 10px;
	border: 1px solid #b9a979;
}
fieldset {
	clear: both;
	margin-bottom: 5px;
	padding: 5px;
	border: 1px solid #e2dccc;
}
fieldset.input_submit {
	border: none;
}
legend {
	font-family: Georgia, "Times New Roman", Times;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	color: #b9a979;
}
*/



form * b, form * i, form * em, form * strong, form * font {
	font-size: inherit;
	line-height: inherit;
}

.req {
	color: #c33 !important;
}



div.input_text,
div.input_checkbox,
div.input_radio {
	clear: both;
	padding-bottom: 10px;
}
div.input_text * {
	vertical-align: top;
}
div.input_text label,
div.input_radio p {
	float: left;
	width: 100px;
	clear: both;
	font-size: 13px;
	line-height: 13px;
	font-weight: normal;
	text-align: right;
	margin-right: 5px;
}
div.input_text label {
	padding: 4px 0 2px 0;
}
div.input_radio p {
	padding: 4px 0 8px 0;
}
div.input_text label span.note {
	display: block;
	font-size: 11px;
	font-weight: normal;
	position: relative;
	top: -1px;
}
div.input_checkbox label {
	color: #33c;
}

div.input_text input,
div.input_text select,
div.input_text textarea {
	width: 200px;
	border: 1px solid #ccc;
	font-size: 12px;
	line-height: 14px;
}
div.input_radio {
	position: relative;
}
div.input_radio .choices {
	width: 200px;
	font-size: 12px;
	line-height: 14px;
	text-align: left;
	position: relative;
}
div.input_radio .choices input {
	position: relative;
	left: -3px;
	top: 2px;
	margin-right: 7px;
}
div.input_text select optgroup {
	color: #666;
	font-size: 9px;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	padding-top: 5px;
}
div.input_text select optgroup option {
	color: #000;
	font-size: 12px;
	text-transform: none;
	padding-top: 0;
}

div.input_submit {
	text-align: center;
}
div.input_submit input {
	width: 153px;
	padding: 0;
	border: 1px solid #000;
	background-color: #33c;
	color: #fff;
	font-weight: bold;
}
div.input_submit input:hover {
	background-color: #eef;
	color: #33c;
}



.note {
	font-size: 12px;
	line-height: 14px;
	margin: 5px 0;
}

form .inputErrMsg {
	display: block;
	margin-top: 0;
	padding-top: 0;
	margin-left: 160px;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
}
form .inputErrMsg font {
}
